<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.register" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" | 会员注册</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n<p><a href=\"/index.aspx\">返回继续购物</a><br />\r\n");
if (info=="")
{

	templateBuilder.Append("欢迎注册,成为会员后可享受现金券等优惠服务.<br />");
}
else
{

	templateBuilder.Append("<span class=\"red\">");
	templateBuilder.Append(info);
	templateBuilder.Append("</span><br />");
}//end if

	templateBuilder.Append("\r\n<a href=\"/login.aspx\">我是会员,直接登录</a></p>\r\n<form method=\"post\" action=\"/register.aspx?action=do\">\r\n    <p>请填写注册信息:<br />\r\n    呢称:(我们怎么称呼您)<br />\r\n    <input name=\"name\" id=\"name\" type=\"text\" value=\"");
	templateBuilder.Append(name);
	templateBuilder.Append("\" maxlength=\"8\" size=\"8\" /><br />\r\n    手机:(登录以及接收我们的优惠等短信提醒)<br />\r\n    <input name=\"mobile\" id=\"mobile\" type=\"text\" value=\"");
	templateBuilder.Append(mobile);
	templateBuilder.Append("\" maxlength=\"15\" /><br />\r\n    密码:(请设成您易记而不易被他人猜到)<br />\r\n    <input name=\"password\" id=\"password\" type=\"text\" maxlength=\"15\" /><br />\r\n    <input type=\"submit\" value=\"免费注册并登录\" /></p>\r\n</form>\r\n");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
